﻿.divProductList {
  margin: 0px;
  padding: 0px;
  float: none;
}
.divProductList .entry {
  position: relative;
  margin: 0px;
  padding: 5px 0px;
  clear: both;
  float: none;
  overflow: auto;
  border-bottom: solid 1px #ccc;
}
.divProductList .rating {
  position: absolute;
  top: 0px;
  right: 0px;
}
.divProductList .entry .thumb {
  float: left;
  width: 50px;
  height: 70px;
  margin: 5px 15px 5px 0px;
}
.divProductList .entry .details {
  float: left;
  overflow: auto;
}
.divProductList .entry .details .header {
  margin-top: 5px;
  float: left;
  overflow: auto;
}
.divProductList .entry .details .header .title {
  float: left;
  font-size: 16px;
  font-weight: bold;
}
.divProductList .entry .details .header .title a {
  color: #000;
  text-decoration: none;
}
.divProductList .entry .details .header .sku {
  float: left;
  margin: 3px 3px;
}
.divProductList .entry .details .header .outofstock {
  float: left;
  margin: 3px 3px;
  font-size: 10px;
  color: #e00;
}
.divProductList .entry .details .header .freeshipping {
  float: left;
  margin: 3px 3px;
  font-size: 10px;
}
.divProductList .entry .details .description {
  clear: both;
  float: left;
  margin-top: 5px;
  color: #666;
}
.divProductList .entry .details .moredetail {
  clear: both;
  float: left;
}
.divProductList .entry .details .price {
  clear: both;
  float: left;
  margin-top: 5px;
}



.productList {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.productList li {
  display: inline-block;
  vertical-align: middle;
  padding: 0px 0px 5px 0px;
}
.productList .Image {
  width: 40px;
}
.productList .Sku {
  width: 80px;
  font-weight: bold;
}
.productList .Title {
  width: 230px;
}
.productList .Brand {
  width: 70px;
}
.productList .Price {
  width: 80px;
}
.productList .txtQty {
  width: 30px;
  font-family: Tahoma;
  font-size: 11px;
  border: solid 1px #bbb;
  text-align: center;
}
.productList.plHeader {
  border-top: solid 1px #bbb;
  border-bottom: solid 2px #bbb;
  font-weight: bold;
  padding: 6px 0px;
}
.productList.plHeader li {
  vertical-align: text-top;
}
.productList.plEntry {
  margin: 8px 0px;
  border-bottom: solid 1px #ddd;
}
.productList.plEntry img {
    vertical-align: text-bottom;
}
.small .productList .Image {
  display: none;
}


.productListController {
  float: left;
  clear: both;
  width: 100%;
  overflow: auto;
  margin: 0px 0px 15px 0px;
}
.productListController .pageSize {
  float: right;
}
.productListController .pageSize .active {
  color: #000;
  text-decoration: none;
}
.productListController .pageView {
  float: right;
  margin-right: 15px;
}
.productListController .pageView .active {
  color: #000;
  text-decoration: none;
}
.productListController .em {
  color: #85aa43;
  font-weight: bold;
  font-style: italic;
}

.ProductSpecificationTable
{
    border-collapse: collapse;
    border: 1px solid rgb(92, 112, 124);
}

.ProductSpecificationTable td
{
    padding:4px;
    vertical-align: top;
}

.SpecificationGroup
{
    font-weight: bold;
}


.divProductSpecContainer
{
    border: 1px solid rgb(225, 225, 225);
    width: 100%;
    overflow:hidden
}

.divProductSpecContainer .divProductSpecGroup
{
    width: 100%;
    background-color: rgb(225, 225, 225);
    font-weight: bold;
    padding: 5px;
}

.divProductSpecContainer .divProductSpecNameValueContainer
{
    width: 100%;
    padding: 5px;
    overflow:hidden;
    border-bottom: 1px solid rgb(225, 225, 225);
}

.divProductSpecContainer .divProductSpecName
{
    float:left;
    width: 20%;   
}

.divProductSpecContainer .divProductSpecValue
{
    float: left;
    width: 80%;
}

.pagerLinks .pagerLabel {
  line-height:1.7;
}

.pagerLinks {
  margin: 4px 0px 5px;
  text-align:right;
  clear:both;
}
.pagerLinks span {
  margin: 0px 2px;
}
.pagerLinks .active {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  padding: 1px 6px;
  border: solid 1px #ddd;
  background: #f68e1e;
}
.pagerLinks a {
  display: inline-block;
  padding: 1px 6px;
  border: solid 1px #ddd;
  text-decoration: none;
  background: #eee;
}
.pagerLinks a:hover {
  background: #abc;
}

.addToCartAlert {
  margin: 3px 0px 5px 0px;
  text-align: center;
}
.addToCartAlert .em {
  color: #85aa43;
  font-weight: bold;
  font-style: italic;
}



/************* Product Details *********************/

.productsDetailsWrapper {
  padding-top:30px !important;
  padding-bottom:20px;
}


.divProductDetailTwoColumns
{
  /* margin-bottom:20px; */
}

.divProductDetailTwoColumns .divLeft
{
  float:left;
  width:240px;
}

.divProductDetailTwoColumns .divLeftPublic
{
  /*width:400px !important;*/
  width:100% !important;
}

.divProductDetailTwoColumns .divImage
{
  text-align:center;
  padding:15px;
  padding-top:5px;
}

.divProductDetailTwoColumns .divRight
{
  float:left;
  /*margin-left: 25px;*/
  width: 680px; /*465px;*/
}

.divProductDetailTwoColumns .divRightPublic
{
    width: 100% !important;
  /*width: 480px !important;*/
}

.SortHeader
{
  text-align: right;
  padding: 0px;
  margin: 0px;
  position: absolute;
  top: 10px;
  right: 53px;
  z-index: 9999 !important;
}

.PEListDiv .SortHeader
{
  text-align: right;
  padding: 0px;
  margin: 0px;
  top: 38px;
  right: 22px;
  position: relative;
  z-index: 9999 !important;
}


.SortHeader label
{  
  display:  inline-block;
  vertical-align: middle;
  padding: 0px 4px 0px 0px;
  margin: 0px;
  color: #393939;
  font: normal 14px/28px 'Maven Pro', Sans-serif !important;
}

.divDisclaimer {
	font-size:0.75em;
	padding-top: 10px;
	font-style: italic;
	text-align: center;
	margin-bottom: 10px;
}


.divProductDetailTwoColumns .twoColumns .left-column, .divProductDetailTwoColumns .twoColumns .right-column {
	float:left;
}

.divProductDetailTwoColumns .twoColumns .left-column {
	width:400px; /*220px;*/
} 

.divProductDetailTwoColumns .twoColumns .right-column
{
	width:280px; /*245px;*/
} 

.right-column .SpecialImage,
.divProductDetailTwoColumns .twoColumns .right-column .SpecialImage
{
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
	width: 92px; /* width: 106px; */
	height: 106px; 
	padding: 0px 10px 0px 10px; /* padding: 0px 0px 0px 6px; */
	margin: 10px auto 22px 30%;
    background: #ff2502;
    zborder: 1px solid #ff2502 !important;	
    color:  #ffffff !important;
    font: bold 13px/106px 'Maven Pro',Sans-serif !important;
    letter-spacing: 1px  !important;          
    text-shadow: -1px -1px 1px #fb9e51;  
    background: #ff2502; /* Old browsers */
    
    /* background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmYyNTAyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZmI5ZTUxIiBzdG9wLW9wYWNpdHk9IjAuOTIiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmI5ZTUxIiBzdG9wLW9wYWNpdHk9IjAuOSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1OCUiIHN0b3AtY29sb3I9IiNmYjllNTEiIHN0b3Atb3BhY2l0eT0iMC45MiIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNmZjI1MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmYyNTAyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);  */
    background: -moz-linear-gradient(-45deg,  rgba(255,37,2,1) 0%, rgba(251,158,81,0.92) 41%, rgba(251,158,81,0.9) 50%, rgba(251,158,81,0.92) 58%, rgba(255,37,2,1) 99%, rgba(255,37,2,1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,37,2,1)), color-stop(41%,rgba(251,158,81,0.92)), color-stop(50%,rgba(251,158,81,0.9)), color-stop(58%,rgba(251,158,81,0.92)), color-stop(99%,rgba(255,37,2,1)), color-stop(100%,rgba(255,37,2,1))); 
    background: -webkit-linear-gradient(-45deg,  rgba(255,37,2,1) 0%,rgba(251,158,81,0.92) 41%,rgba(251,158,81,0.9) 50%,rgba(251,158,81,0.92) 58%,rgba(255,37,2,1) 99%,rgba(255,37,2,1) 100%); 
    background: -o-linear-gradient(-45deg,  rgba(255,37,2,1) 0%,rgba(251,158,81,0.92) 41%,rgba(251,158,81,0.9) 50%,rgba(251,158,81,0.92) 58%,rgba(255,37,2,1) 99%,rgba(255,37,2,1) 100%); 
    background: -ms-linear-gradient(-45deg,  rgba(255,37,2,1) 0%,rgba(251,158,81,0.92) 41%,rgba(251,158,81,0.9) 50%,rgba(251,158,81,0.92) 58%,rgba(255,37,2,1) 99%,rgba(255,37,2,1) 100%); 
    background: linear-gradient(135deg,  rgba(255,37,2,1) 0%,rgba(251,158,81,0.92) 41%,rgba(251,158,81,0.9) 50%,rgba(251,158,81,0.92) 58%,rgba(255,37,2,1) 99%,rgba(255,37,2,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2502', endColorstr='#ff2502',GradientType=1 ); 
}
.SpecialBox
{
	margin: 0px auto 0px 0px;
    padding: 0px;
}
.SpecialBox ul.form li span
{
    width: 100px !important;
}
.SpecialBox ul.form li 
{
     padding-left: 16px;
}

.SpecialBox table td 
{
    padding-left: 0px !important;
}

ul.form li span.PriceInc
{
    font-size: 22px !important;
    font-weight: bolder !important;
    color: #fb9e51 !important;
    width: 170px;
    line-height: 19px;
      padding:0px 0px 2px 0px !important;
}

ul.form li span.PriceNormal
{
    text-decoration: line-through;
    color:red;
    padding-left:4px;
}

ul.form li span.PriceNormalInner
{
    color: #888888;
}

.divProductDetailTwoColumns .twoColumns .right-column .riTextBox {
	padding-top:1px;
	padding-bottom:2px;
}

.CommandPanel
{
    width: 160px;
    float: left;
    margin: 0px;
    padding: 0px;
    height: 55px;
}

.OrderTypePanel
{
    float: left;
    margin: 0px;
    padding: 0px;
}

.CommandPanel ul.form.small li label ,
.OrderTypePanel ul.form.small li label 
{
    width: 40px;
    padding-top: 8px;
}

.OrderTypePanel ul.form.small li span 
{
    line-height: 30px !important;
    margin-left: 30px;    
}

/************* Product List eComm *********************/
.eCommProd 
{
	/*width:100%; ?! */
	width: 948px;
	font: 12px 'Maven Pro', sans-serif;
}

.eCommProd a {
    font-weight: bold;
}

.eCommProdList
{
    background-color: #FFFFFF;
    height: auto;
    width:  98.5%;
    float: left;    
    padding: 10px 0px 5px 8px;
    margin: 0px 5px 0px 0px; 
    border-top: 1px solid #afafaf;
        
    /* old - -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
         border-radius: 5px;        
    -moz-box-shadow: 1px 3px 2px #D8D8D8;
    -webkit-box-shadow: 1px 3px 2px #D8D8D8;
    box-shadow: 1px 3px 3px #D8D8D8; */
}

.eCommProdGroupList
{
    background-color: #FFFFFF;
    height: auto;
    width:  98.5%;
    float: left;    
    padding: 0px 0px 0px 8px;
    margin: 0px 5px 0px 0px; 
    border-top: 1px solid #afafaf;
}

.eCommProdListCore
{
    background-color: #FFFFFF;
    height: auto;
    width:  98.5%;
    float:left;
    padding: 10px 0px 12px 8px;
    margin: 0px 5px 0px 0px;
    border-top: 1px solid #afafaf;
    
    /* old- border: 0.14em solid #A1A1A1; 
    -webkit-border-radius: 5px;
     -khtml-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;        
       -moz-box-shadow: 1px 3px 2px #C7C7C7;
    -webkit-box-shadow: 1px 3px 2px #C7C7C7;
            box-shadow: 1px 3px 3px #C7C7C7; */
}

.col1
{
    float:left;
    width: 55px;
    margin: 0px;
    padding: 0px 5px 0px 0px ;
}
.col1 img
{
    width:50px;
    height:50px;
}
.col2
{
    float:left;
    width: 11%;
    margin: 0px;
    padding: 0px 5px 0px 0px ;
}
.col3
{
    float:left;
    width:  42%;
    margin: 0px;
    padding: 0px 5px 0px 5px ;
}
 .col4
{
    float:left;
    width: 15%;
    margin: 0px;
    padding: 0px 5px 0px 5px ;
}

 .col5
{
    float:left;  
    width: 12%;
    margin: 0px;
    padding: 0px 5px 0px 3px ;
}
 .col6
{
    float:left;
    width:  10.5%;
    margin: -2px 0px 0px 0px;
    padding: 0px 0px 0px 5px;
}
 .col7
{
    float:left;  
    margin: 0px;
    margin: -2px 0px 0px 0px;
    padding: 0px 5px 0px 5px ;
}
 .col8
{
    float: right;
    width:  auto;
    white-space: nowrap;
    margin: 0px 5px 0px 0px;
    padding: 0px 5px 0px 5px;
}
 .col9
{
    float: right;
    width:  70px;
    white-space: nowrap;
    margin: 0px 5px 0px 0px;
    padding: 0px 5px 0px 5px;
}


.eCommProdGroupList .col1
{
    float:left;
    width: 55px;
    margin: 0px;
    padding: 5px 5px 0px 0px ;
}

.eCommProdGroupList .col1 img
{
    width:40px;
    height:40px;
}

.eCommProdGroupList .col2
{
    float:left;
    width: 11%;
    margin: 0px;
    padding: 5px 5px 0px 0px ;
}

.eCommProdGroupList .col3
{
    float:left;
    width:  10%;
    margin: 0px;
    padding: 5px 5px 0px 5px ;
}

.eCommProdGroupList .col4
{
    float:left;
    width:  52%;
    margin: 0px;
    padding: 5px 5px 0px 5px ;
}

.eCommProdGroupList .col5
{
    float:left;
    width:  12%;
    margin: 0px;
    padding: 5px 5px 0px 5px ;
}


 .MakeOffer
{
    color: #F99C1C;
    white-space: nowrap;
    zfont-variant:small-caps;
    zfont-style: italic;
    margin: 0px;
    padding: 0px;
}

input .AddToCart {
    width: 26px;
    height: 22px;
    padding: 0px;
    margin: 0px;
    border: solid 1px #ccc;
    font-size: 10px;  
}

.ProductName
{
  display: block;
  text-align: left;
  font-size: 11px;
  margin: 4px 0px 0px 2px;
  color: #333333;
}

.ProductGroupName
{
  display: block;
  text-align: left;
  font-size: 11px;
  margin: 0px 0px 0px 2px;
  color: #333333;
}

.Qty
{
    display: inline-block;  
    vertical-align: text-bottom; 
    float:left; 
    margin:2px 4px 0px 0px;
}

.eCommProdList .StockCount, .eCommProdListCore .StockCount,
.eCommProdList .VendorProductFamilyName, .eCommProdListCore .VendorProductFamilyName
 {
  display: block;
  text-align: left;
  font-size: 9px;
  margin: 4px 0px 0px 2px;
  color: #333333;
  font-style: italic;
}

.eCommProdList .VendorProductFamilyName, .eCommProdListCore .VendorProductFamilyName
 {
  font-size: 11px;
}

.eCommProdList .NormalPrice
 {
  display: block;
  text-align: left;
  font-weight: bold;
  font-size: 11px;
  margin: 4px 0px 0px 2px;
  font-style: italic;
  text-decoration: line-through;
  color:red;
}

.eCommProdList .NormalPriceInner{
    color: #888888;
}

.eCommProdList .StockCount label, .eCommProdListCore .StockCount label,
.eCommProdList .VendorProductFamilyName label , .eCommProdListCore .VendorProductFamilyName label 
{
  margin-right: 1px;
  font-weight: normal;
  font-style: italic;
  color: #888888;
}

label .Allocated
{ 
  display: block;
  text-align: left;
  font-size: 12px;
  margin: 4px 0px 0px 0px;
  padding: 0px;
}

.VolumeSpecialPriceAvailable {
  font-family: Verdana;
  font-size: 10px;
  font-weight: normal;
  color: #F26D6D;
  display: block;
}

.Total
{
    float: right !important; 
    display: inline;
    clear:left; 
    margin: 0 0 0 20%;
    white-space: nowrap;
}

.VolumeSpecialWrapper {
	position:relative;	
	margin: 0px;
	padding: 0px;
}

.VolumeSpecialPriceAvailableImage {
	display:block;
	margin: 0px;
	position: absolute;
	right:24px;
	top: 1.2px;
}

.Type {
    display:block;
	/*background-position: 0px;
	position: absolute;    */
	float: right;
    /*margin: 0px 0px 16px 0px;
    margin: 0px 0px 16px 0px;*/
    top: 2.3px;
    right: 6px;
    text-align: center;
    height: 12px;
    width: 12px;
    border: 1.5px solid  #006699;
    -webkit-border-radius: 5.5px;
    -khtml-border-radius: 5.5px;
    -moz-border-radius: 5.5px;
         border-radius: 5.5px; 
    
}

.TypeLetter {
    color: #006699;
    font-size: 8px;
    font-weight: bold;
    position: relative;
    top: 0.4px;
}

.IsCore {
    display:block;
	background-position: 0px;
	position: absolute;    
    margin: 0px 0px 16px 0px;
    margin: 0px 0px 16px 0px;
    top: 2.3px;
    text-align: center;
    right: 41px;
    margin: 0px;
    padding: 0px;
    height: 12px;
    width: 12px; 

}

.IsCoreLetter {
    color: #f68e1f;
    letter-spacing: 1px;
    font: 10px "Segoe UI" , Georgia, Museo700;
    font-weight: bold;
    position: relative;
    top: -1px;
}


.rdpWrap .RadInput,
.rdpWrap .rdpPagerButton,
.rdpWrap .rdpPagerLabel
 {
     float: left !important;   
 }
 
.RadDataPager_WebBlue {
    background: none repeat scroll 0 0 #DAE2E8;
    color: #000000;
    border-color: #718598 #7E90A0 #425C71 !important;
    border-style: solid !important;
    border-width: 1px !important;
        -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
        border-radius: 5px;        
    -moz-box-shadow: 2px 4px 3px #718598;
    -webkit-box-shadow: 2px 4px 3px #718598;
    box-shadow: 2px 4px 4px #718598;
}

.RadDataPager_Default 
{
    background: none repeat scroll 0 0 #f7f7f7 !important;
    color: #393939 !important;
    border: 1px solid #B8B8B8 !important;

    /*background: none repeat scroll 0 0 #EEEEEE;
    color: #333333;
    border-color: #D0D0D0 #AEAEAE #8B8B8B !important;
    border-style: solid !important;
    border-width: 1px !important;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
        border-radius: 5px;        
    -moz-box-shadow: 2px 4px 3px #C7C7C7;
    -webkit-box-shadow: 2px 4px 3px #C7C7C7;
   box-shadow: 2px 4px 4px #C7C7C7; */
}

.RadDataPager_Default .rdpPageFirst,
.RadDataPager_Default .rdpPagePrev,
.RadDataPager_Default .rdpPageLast,
.RadDataPager_Default .rdpPageNext,
.RadDataPager_Default .rdpPagerButton,
.RadDataPager_Default .rdpNumPart a.rdpCurrentPage
{
    background-image: url('images/sprite.gif') !important;
}
.RadDataPager_Default .rdpPagerButton 
{
        -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
        border-radius: 2px;  
}

.CommandPanel .RadInput .riTextBox, 
.CommandPanel .RadInputMgr 
{    
    border-color: #fff !important;
}
.CommandPanel .RadInput_WebBlue
{
    border: 1px solid  #b5b7b9 !important;
        -webkit-border-radius: 2px !important;
    -khtml-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;   
}

.CommandPanel .QuantityBox {
    height: 27px;
}

.CommandPanel .riTextBox 
{
    width: 80% !important; 
}

.CommandPanel td.riCell
{
    margin: 0px;
    padding: 5px 0px !important;     
    color: #333 !important;
    font: 13px/14px 'Maven Pro',sans-serif !important;   
    width: 50px !important;   
}

.CommandPanel td.riSpin
{
   border-left: 1px solid  #b5b7b9 !important; 
}

.CommandPanel .RadInput_WebBlue a.riUp
{
}

.CommandPanel .RadInput_WebBlue a.riDown
{
}

.productsContentWrapper .RadInput .riTextBox, 
.productsContentWrapper .RadInputMgr 
{
    padding: 1px 1px 3px; 
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
        border-radius: 2px;  
}

.productsContentWrapper .RadDockZoneFilter {
  padding: 0px !important;
  border: 0px none !important;
  margin-bottom: 0px !important;
  min-height: 40px !important;
}
.productsContentWrapper .RadDock .rdBottom .rdLeft, 
.productsContentWrapper .RadDock .rdBottom .rdCenter,
.productsContentWrapper .RadDock .rdBottom .rdRight 
{
    height:0px !important;
    width: 0px !important;
    display:none;
}

.prodlistcurrency
{
    font-size:9px; 
    float:right; 
    margin: 10px 5px 0px 0px;
}
.prodlistcurrency + div.eCommProd > div
{
    border-top: 0px none !important;
}

/************************************ Feature Product ********************************************************/
.FeatureProductListView
{
    width: 100%;
    height: 328px;
    padding: 0px;
    margin: 0px 18px 0px 0px;
}
.FeatureProductListView .item
{
    float: left;
    margin: 0px 18px 20px 0px;
    padding: 0px;     
    border: 2px solid transparent;    
    width: 276px;
    height: 322px;
    border: 2px solid black;
    
    /*background: rgb(251,251,251);  Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iI2ZiZmJmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMWQxZDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgb(251,251,251) 0%, rgb(251,251,251) 45%, rgb(209,209,213) 100%); /* FF3.6+ */
    /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(251,251,251)), color-stop(45%,rgb(251,251,251)), color-stop(100%,rgb(209,209,213))); /* Chrome,Safari4+ */
    /*background: -webkit-linear-gradient(top,  rgb(251,251,251) 0%,rgb(251,251,251) 45%,rgb(209,209,213) 100%); /* Chrome10+,Safari5.1+ */
    /*background: -o-linear-gradient(top,  rgb(251,251,251) 0%,rgb(251,251,251) 45%,rgb(209,209,213) 100%); /* Opera 11.10+ */
    /*background: -ms-linear-gradient(top,  rgb(251,251,251) 0%,rgb(251,251,251) 45%,rgb(209,209,213) 100%); /* IE10+ */
    /*background: linear-gradient(to bottom,  rgb(251,251,251) 0%,rgb(251,251,251) 45%,rgb(209,209,213) 100%); /* W3C */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#d1d1d5',GradientType=0 ); /* IE6-8 */

}
.FeatureProductListView .item a img
{
    max-width: 276px;
    max-height: 322px; /* was 200px */
    background: none !important;
    border: 2px solid black;
}

.FeatureProductListView > div:last-child
{
    margin-right: 0px !important;
    padding: 0px;
}
.FeatureProductListView .item .topcontainer
{
    width: 100%;
    height: 200px;
    padding: 0px 5px 0px 0px;
    margin: 0px;
}

.FeatureProductListView .item .topcontainer .leftcol
{
    float: left;
    margin: 2px 10px 0px 10px;
}

.FeatureProductListView .item .bannercontainer img
{
    /*padding: 1px 1px 1px 1px;*/
    border: none;
}

.FeatureProductListView .image 
{
  font-size: 0;
  text-align: center;
  width: 100px;  /* Container's dimensions */
  height: 100px;
}
.FeatureProductListView .trick 
{
  display: inline-block;
  vertical-align: middle;
  height: 10px;
}
.FeatureProductListView .item .topcontainer .leftcol img.featureProductImage 
{
   display: inline-block;
   vertical-align: middle;
   max-height: 100% !important;
   max-width: 100% !important;
   border: 0px none;
}

.FeatureProductListView .item .topcontainer .rightcol
{
    float: right;
    width: 150px;
}

.FeatureProductListView .item .bottomcontainer
{
    width: 100%;
    height: 30px;
}

.FeatureProductListView .item .bottomcontainer .price
{
    width: 100px;
    float: left;
    padding: 7px 0px 0px 20px;
    margin: 0px;
    white-space: nowrap;
}

.FeatureProductListView .item .title
{
    width: 100%;
    margin: 5px 5px 5px 5px;
    font-weight: bold;
    letter-spacing: 1px;     
}

.FeatureProductListView .item .description
{
    width: 100%;
}

.FeatureProductListView .AddToCart 
{
    float: right;
    margin: 0 10px 0 5px;
    padding: 0;
    width: auto;
}

.FeatureProductListView .AddToCart .AddToCartBox 
{
    margin: 2px 0;
    text-align: right;
}

.FeatureProductListView .Quantity
{
    width: 30px !important;
    margin: 0px 3px;
    text-align: right;
}

.FeatureProductListView .Button
{
    width: 37px;
    vertical-align: middle !important;
} 

.FeatureProductListView .Button:hover
{
}

.FeatureProductListView .riSingle .riTextBox, 
.FeatureProductListView .RadForm.rfdTextbox .riSingle input.rfdDecorated[type="text"] 
{
    height: 23px !important;
}

.productsWrapper
{
    min-width:980px;
}

.productGroupWrapper
{
    margin-bottom: 10px;
    width: 980px;
}

.productFeatures
{
    list-style-type: disc !important;
}

.productFeatures li
{
    list-style: inherit;
    padding-left: 0px;
}

.addToCartPopup {
    margin-left: 20px;
}

.productQuoteList
{
    margin-top:50px;
}

.productQuoteListHeading
{
    font-weight:bold;
}

.normalList li
{
    list-style: disc;
}